Bug 1459661

Summary: Update qemu-kvm-rhev for RHEL 7.4 compatibility [osp-11]
Product: Red Hat OpenStack Reporter: Jason Joyce <jjoyce>
Component: qemu-kvm-rhevAssignee: Jason Joyce <jjoyce>
Status: CLOSED ERRATA QA Contact: Shai Revivo <srevivo>
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: jschluet, mburns, srevivo
Target Milestone: asyncKeywords: Triaged, ZStream
Target Release: 11.0 (Ocata)   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: qemu-kvm-rhev-2.9.0-8.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1459663 1459664 1459666 1459667 1459668 (view as bug list) Environment:
Last Closed: 2017-08-02 00:50:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1459663, 1459664, 1459666, 1459667, 1459668    

Description Jason Joyce 2017-06-07 18:09:51 UTC
Description of problem:
RHEL 7.4 requires an updated version of qemu-kvm-rhev.

Comment 6 Mike Burns 2017-07-31 17:47:08 UTC
CI passed with RHEL 7.4 and new qemu-kvm-build

Comment 8 errata-xmlrpc 2017-08-02 00:50:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2408